(specifications->manifest
 '("bash"
   "coreutils"
   "sed"
   "gawk"
   "python"
   "python-numpy"
   "python-parmed"
   "python-mdanalysis"
   "python-matplotlib"
   "python-h5py"
   "python-scipy"
   "python-correrr"
   "python-rdc-tools"))
